# Generated by makepkg 5.0.1
# using fakeroot version 1.20.2
# Sun Jun 12 18:34:00 UTC 2016
pkgname = haskell-regex-pcre
pkgver = 0.94.4-2
pkgdesc = Replaces/Enhances Text.Regex
url = http://hackage.haskell.org/package/regex-pcre
builddate = 1465756440
packager = Arch Linux ARM Build System <builder+xu7@archlinuxarm.org>
size = 2771968
arch = armv7h
license = custom:BSD3
depend = ghc=8.0.1
depend = haskell-regex-base
depend = pcre
